How to remove libgnome2-perl from Debian 9 (Stretch)